> ## Documentation Index
> Fetch the complete documentation index at: https://docs.breezeblue.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account entitlements

> Get the current plan code and generation concurrency limits.



## OpenAPI

````yaml /openapi.json get /v1/entitlements
openapi: 3.1.0
info:
  title: Breeze Developer API
  description: >-
    Breeze Developer API for models, voices, text-to-speech, history, balance,
    usage, and browser-managed API keys.
  version: 1.0.0
servers:
  - url: https://api.breeze.blue
security: []
tags:
  - name: Models
    description: Supported TTS models.
  - name: Text to Speech
    description: Text-to-speech synthesis and instruction rewriting.
  - name: Voices
    description: Saved voices and voice settings.
  - name: Voice Previews
    description: Create, audition, and save temporary voice previews.
  - name: Account
    description: Balance, usage, and API keys.
  - name: History
    description: Generated audio history.
paths:
  /v1/entitlements:
    get:
      tags:
        - Account
      summary: Get account entitlements
      description: Get the current plan code and generation concurrency limits.
      operationId: account_entitlements_get
      responses:
        '200':
          description: Account entitlements.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EntitlementsResponse'
          headers:
            x-breeze-api-key-id:
              description: >-
                Public API key identifier used to authenticate the request, when
                an API key was used.
              schema:
                type: string
        '401':
          description: HTTP 401 error response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '503':
          description: HTTP 503 error response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - ApiKeyAuth: []
      x-codeSamples:
        - lang: cURL
          label: cURL
          source: |-
            curl \
              --request GET \
              --url "https://api.breeze.blue/v1/entitlements" \
              --header "xi-api-key: $BREEZE_API_KEY"
components:
  schemas:
    EntitlementsResponse:
      additionalProperties: true
      properties:
        plan_code:
          title: Plan Code
          type: string
        max_concurrent_generations:
          title: Max Concurrent Generations
          type: integer
        max_queued_generations:
          title: Max Queued Generations
          type: integer
      required:
        - plan_code
        - max_concurrent_generations
        - max_queued_generations
      title: EntitlementsResponse
      type: object
    ErrorResponse:
      properties:
        ok:
          default: false
          title: Ok
          type: boolean
        code:
          title: Code
          type: string
        detail:
          title: Detail
          type: string
        error:
          title: Error
          type: string
        meta:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          default: null
          title: Meta
      required:
        - code
        - detail
        - error
      title: ErrorResponse
      type: object
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: xi-api-key
      description: Breeze Developer API key.

````